
/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "3bf-dI-p3c"; */
"3bf-dI-p3c.title" = "Démarrer l’essai gratuit";

/* Class = "NSTextFieldCell"; title = "Restore Purchase."; ObjectID = "Cwp-Fp-rXV"; */
"Cwp-Fp-rXV.title" = "Restaurer l’achat.";

/* Class = "NSTextFieldCell"; title = "Subscribing gets you all updates — even major ones — automatically. And the free trial lets you test Transmit fully before paying a cent. Thanks for your support!"; ObjectID = "Eqs-fM-BgA"; */
"Eqs-fM-BgA.title" = "L’abonnement vous offre automatiquement toutes les mises à jour (majeures incluses), tandis que l’essai gratuit vous permet de tester la version complète de Transmit avant de payer quoi que ce soit. Merci pour votre soutien !";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "KVL-Mk-Lme"; */
"KVL-Mk-Lme.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = "The details: payment will be charged to your Apple ID account at the end of the trial period. Subscription automatically renews unless it is canceled at least 24 hours before the end of the current period. Your account will be charged for renewal within 24 hours prior to the end of the current period. You can manage and cancel your subscriptions by going to your account settings on the App Store after purchase."; ObjectID = "PnX-aw-a9m"; */
"PnX-aw-a9m.title" = "Détails pratiques : le paiement est facturé sur le compte correspondant à votre identifiant Apple à la fin de la période d’essai. L’abonnement est automatiquement renouvelé à moins d’être annulé au moins 24 heures avant la fin de la période en cours. Le renouvellement est facturé sur votre compte dans les 24 heures précédant la fin de la période en cours. Vous pouvez gérer et annuler vos abonnements dans les réglages de votre compte sur l’App Store après l’achat.";

/* Class = "NSTextFieldCell"; title = "Try Transmit free for 7 days."; ObjectID = "e6X-9s-0e0"; */
"e6X-9s-0e0.title" = "Essayez Transmit gratuitement pendant 7 jours.";

/* Class = "NSTextFieldCell"; title = "Privacy and Terms."; ObjectID = "vU4-oC-u1w"; */
"vU4-oC-u1w.title" = "Vie privée et conditions générales.";

/* Class = "NSTextFieldCell"; title = "Then pay only %@ a year."; ObjectID = "xaZ-yH-2Qd"; */
"xaZ-yH-2Qd.title" = "Puis payez seulement %@ par an.";
